# ANDA data challenge
## How to access the data

1) Create a GIN account on the [GIN server](https://web.gin.g-node.org/)

2) Install the GIN client, see [gin documentation](https://web.gin.g-node.org/G-Node/Info/wiki/GinCli)

3) Get a local version of this repository via the gin client
```bash
$gin get rgutzen/ANDA_data_challenge.git
```
4) Access the complete annexed content of the repository via
```bash
$gin get-content .
```

## Using a local GIN server
To use the local GIN server, add a new server location e.g. via
```bash
gin add-server --web <server>
```
Next, reconfigure the GIN client to use the new server by default
```bash
gin use-server <server_name>
```

For additional information about the GIN client command line options type
```bash
gin -h
```

