"""
Example script to test the loading of the data
"""
import os

# determine working directory (data_challenge/ directory)
working_dir = os.path.dirname(os.path.realpath(__file__))
import numpy as np
import quantities as pq
import neo

path_data = './data/'

# load data
print('loading experimental data')
experimental_data = np.load(path_data + 'experimental_data.npy').item()
print('done')
print('loading dithered data')
dithered_data = np.load(path_data + 'dithered_data.npy').item()
print('done')
print('loading poisson data')
poisson_data = np.load(path_data + 'poisson_data.npy').item()
print('done')
print('loading gamma data')
gamma_data = np.load(path_data + 'gamma_data.npy').item()
print('done')
print('loading baseline correlation data')
baseline_correlation_data = \
    np.load(path_data + 'baseline_correlation_data.npy').item()
print('done')
print('loading functional correlation data')
functional_correlation_data = \
    np.load(path_data + 'functional_correlation_data.npy').item()
print('done')
